/* ~~ 這個固定寬度的容器環繞著所有其他元素 ~~ */


.container {
	width: 1024px;
	background: #FFF;
	margin: 0 auto; /* 兩側的自動值與寬度結合後，版面便會置中對齊 */
	overflow:hidden;
}
.tablepadding {
	padding-top:5px;
	padding-bottom:5px;
}


.white{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;padding-right:2em;padding-left:2em;}
.whiteb{
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;font-weight: bold;padding-right:2em;
padding-left:2em;}

.gray_33b{
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	font-weight: bold;}
.gray14_33b{
	font-family: Tahoma;
	font-size: 14px;
	color: #333333;
	font-weight: bold;}
.gray_33{
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;	}

.gray_46b{
	font-family: Tahoma;
	font-size: 12px;
	color: #464646;font-weight: bold;}
.gray_46{
	font-family: Tahoma;
	font-size: 12px;
	color: #464646;	}
.gray_57b{
	font-family: Tahoma;
	font-size: 14px;
	color: #575757;font-weight: bold;}
.gray_57bCH{
	font-family: 標楷體;
	font-size: 16px;
	color: #5F5F5F;font-weight: bold;}
.gray_57{
	font-family: Tahoma;
	font-size: 12px;
	color: #575757;	}
	
.gray_5Fb{
	font-family: Tahoma;
	font-size: 12px;
	color: #5F5F5F;font-weight: bold;}
	
.gray_5F{
	font-family: Tahoma;
	font-size: 12px;
	color: #5F5F5F;	}
	
.gray_66b{
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;font-weight: bold;}
.gray_66{
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;}
	
.gray_6Eb{
	font-family: Tahoma;
	font-size: 12px;
	color: #6E6E6E;font-weight: bold;}
.gray_6E{
	font-family: Tahoma;
	font-size: 12px;
	color: #6E6E6E;}

.gray_71b{
	font-family: Tahoma;
	font-size: 12px;
	color: #716F68;font-weight: bold;}
.gray_71{
	font-family: Tahoma;
	font-size: 12px;
	color: #716F68;}

.gray_7Bb{
	font-family: Tahoma;
	font-size: 12px;
	color: #7B7A75;font-weight: bold;}
.gray_7B{
	font-family: Tahoma;
	font-size: 12px;
	color: #7B7A75;}

.gray_86b{
	font-family: Tahoma;
	font-size: 12px;
	color: #868478;font-weight: bold;}
.gray_86{
	font-family: Tahoma;
	font-size: 12px;
	color: #868478;}
.gray_86b_11{
	font-family: Tahoma;
	font-size: 11px;
	color: #868478;font-weight: bold;}
	
.gray_99b{
	font-family: Tahoma;
	font-size: 12px;
	color: #999999;font-weight: bold;}
.gray_99{
	font-family: Tahoma;
	font-size: 12px;
	color: #999999;}
	
.brown_87b{
	font-family: Tahoma;
	font-size: 12px;
	color: #877464;font-weight: bold;}
.brown_87{
	font-family: Tahoma;
	font-size: 12px;
	color: #877464;}
	
.green_40b{
	font-family: Tahoma;
	font-size: 12px;
	color: #408080;font-weight: bold;}
.green_40b_13{
	font-family: Tahoma;
	font-size: 13px;
	color: #408080;font-weight: bold;}
.green_40b_14{
	font-family: Tahoma;
	font-size: 14px;
	color: #408080;font-weight: bold;}
.green_40{
	font-family: Tahoma;
	font-size: 12px;
	color: #408080;}

.orange_FEb{
	font-family: Tahoma;
	font-size: 12px;
	color: #FE622E;font-weight: bold;}
.orange_FE{
	font-family: Tahoma;
	font-size: 12px;
	color: #FE622E;}

.orange_FFb{
	font-family: Tahoma;
	font-size: 12px;
	color: #FF6600;font-weight: bold;}
.orange_FF{
	font-family: Tahoma;
	font-size: 12px;
	color: #FF6600;}
.orange_FFb_14{
	font-family: Tahoma;
	font-size: 16px;
	color: #FF6600;font-weight: bold;padding-right:2em;
}

	
.bluegreen_56b{
	font-family: Tahoma;
	font-size: 12px;
	color: #568AA9;font-weight: bold;}
.bluegreen_56b_13{
	font-family: Tahoma;
	font-size: 13px;
	color: #568AA9;font-weight: bold;}
.bluegreen_56{
	font-family: Tahoma;
	font-size: 12px;
	color: #568AA9;}

.blue_23b{
	font-family: Tahoma;
	font-size: 12px;
	color: #2342AB;font-weight: bold;}
.blue_23{
	font-family: Tahoma;
	font-size: 12px;
	color: #2342AB;}
	
.blue_30b{
	font-family: Tahoma;
	font-size: 12px;
	color: #30395A;font-weight: bold;}
.blue_30{
	font-family: Tahoma;
	font-size: 12px;
	color: #30395A;}

.blue_05E{
	font-family: Tahoma;
	font-size: 12px;
	color: #00005E;}
.blue_05Eb{
	font-family: Tahoma;
	font-size: 12px;
	color: #00005E;font-weight: bold;}
.blue_05Ev{
	font-family: Times New Roman;
	font-size: 16px;
	color: #00005E;font-weight: bold;}

.blue_00b{
	font-family: Tahoma;
	font-size: 12px;
	color: #000033;font-weight: bold;}
.blue_00{
	font-family: Tahoma;
	font-size: 12px;
	color: #000033;padding-right:2em;
padding-left:2em;}
.blue_00_np{
	font-family: Tahoma;
	font-size: 12px;
	color: #000033;}
.blue_00_times{
	font-family: Times New Roman;
	font-size: 13px;
	color: #000033;padding-right:2em;
padding-left:2em;}
.blue_00b_times{
	font-family: Times New Roman;
	font-size: 14px;
	color: #000033;padding-right:2em;
padding-left:2em;font-weight: bold;}

.blue_4Ab{
	font-family: Tahoma;
	font-size: 14px;
	color: #4A4F75;font-weight: bold;}
	
.red_99b{
	font-family: Tahoma;
	font-size: 12px;
	color: #990000;}	
.red_99b{
	font-family: Tahoma;
	font-size: 12px;
	color: #990000;font-weight: bold;}
.red_9933b{
	font-family: Tahoma;
	font-size: 14px;
	color: #993300;font-weight: bold;}